{% macro category_url(path, category, count) export %}=> /f/{{ path }} 🌿 {{ category }}{% if count %} ({{ count }}){% endif %} {% endmacro %}

{% macro tag_url(tag, count) export %}=> /t/{{ tag }} 🏷 {{ tag }}{% if count %} ({{ count }}){% endif %} {% endmacro %}

{% macro text_url(file) export %}=> /f/{{ file.CategoriesAsUrl() }}/{{ file.Id }}/{{ file.GmiName() }} ✒ {{ file.Description }} ({{ file.Created }})
{% endmacro %}

{% macro logo() export %}🌛{% endmacro %}

{% macro home(lang) export %}=> / 🏠 {% if lang == "sgs" %}nomėi{% else %}home{% endif %}{% endmacro %}
